<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>ca.momchilov.Demo-Privileged-Helper-App.helper</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>DemoPrivilegedHelper</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>SMAuthorizedClients</key>
	<array>
		<string>identifier "ca.momchilov.Demo-Privileged-Helper-App" and anchor apple generic and certificate leaf[subject.CN] = "Apple Development: alexandermomchilov@gmail.com (LCR324TQ85)" and certificate 1[field.1.2.840.113635.100.6.2.1] /* exists */</string>
	</array>
</dict>
</plist>
